RubyGems Navigation menu

multi-select-rails 0.9.12

Multiselect jQuery plugin for Rails asset pipeline

Gemfile
          gem 'multi-select-rails', '~> 0.9.12'
  
  
  
  
  
  
  

install
          gem install multi-select-rails
  
  
  
  
  
  
  

Authors:

  • Per Andersson

Owners:

Licenses:

  • MIT

Total downloads 62,680

For this version 23,632

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9.12 - August 4, 2014 (15 KB)
  2. 0.9.11 - April 4, 2014 (15 KB)
  3. 0.9.10 - February 7, 2014 (15 KB)
  4. 0.9.8.1 - August 9, 2013 (13.5 KB)
  5. 0.9.8 - July 3, 2013 (13.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies: